Contents

# Fankishinoota Istaatistiksii Kutaa Sadi

## CONFIDENCE

Raabsa baratamoodhaf intarvaalii konfidansii (l-alfaa )kenna.

#### Syntax

CONFIDENCE(Alfaa; StDev; Hamaamtaa)

Alfaan sadarkaa intarvaalii konfidansiiti.

StDev istandaard diviyeeshinii ida'ama poppuleeshiniiti.

Hamaamtaan hamamtaa ida'ama populeeshiniiti.

#### Example

=CONFIDENCE(0.05;1.5;100) 0.29 kenna.

## CONFIDENCE

Raabsa baratamoodhaf intarvaalii konfidansii (l-alfaa )kenna.

#### Syntax

CONFIDENCE(Alfaa; StDev; Hamaamtaa)

Alfaan sadarkaa intarvaalii konfidansiiti.

StDev istandaard diviyeeshinii ida'ama poppuleeshiniiti.

Hamaamtaan hamamtaa ida'ama populeeshiniiti.

#### Example

=CONFIDENCE(0.05;1.5;100) 0.29 kenna.

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CONFIDENCE.T

## CONFIDENCE.NORM

Raabsa baratamoodhaf intarvaalii konfidansii (l-alfaa )kenna.

#### Syntax

CONFIDENCE(Alfaa; StDev; Hamaamtaa)

Alfaan sadarkaa intarvaalii konfidansiiti.

StDev istandaard diviyeeshinii ida'ama poppuleeshiniiti.

Hamaamtaan hamamtaa ida'ama populeeshiniiti.

#### Example

=CONFIDENCE(0.05;1.5;100) 0.29 kenna.

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CONFIDENCE.NORM

## CORREL

kofishantii korrileeshinii tuutota deetaa lama gidduu jiru kenna.

#### Syntax

CORREL(Deetaa1; Deetaa2)

Deetaa1 tuuta deetaa jalqabaati.

Deetaa2 tuuta deetaa lammafaati.

#### Example

=CORREL(A1:A50;B1:B50) kofishantii korrileeshinii akka safara korrileeshinii kaltokkee tuutota deetaa lamaatti shallaga.

## COVAR

Kovaariyansii bay'ataa diviyeeshiniiwwan walqabatan lamaa kenna.

#### Syntax

COVAR(Deetaa1; Deetaa2)

Deetaa1 tuuta deetaa jalqabaati.

Deetaa2 tuuta deetaa lammafaati.

#### Example

=COVAR(A1:A30;B1:B30)

## COVARIANCE.P

Returns the covariance of the product of paired deviations, for the entire population.

#### Syntax

COVARIANCE.P(Data1; Data2)

Deetaa1 tuuta deetaa jalqabaati.

Deetaa2 tuuta deetaa lammafaati.

#### Example

=COVAR(A1:A30;B1:B30)

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.COVARIANCE.P

## COVARIANCE.S

Returns the covariance of the product of paired deviations, for a sample of the population.

#### Syntax

COVARIANCE.S(Data1; Data2)

Deetaa1 tuuta deetaa jalqabaati.

Deetaa2 tuuta deetaa lammafaati.

#### Example

=COVAR(A1:A30;B1:B30)

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.COVARIANCE.S

## CRITBINOM

Returns the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

#### Syntax

CRITBINOM(Yaaliiwwan; SP; Alfaa)

Yaaliiwwan ida'ama lakkoofsaa kan yaaliiwwaniiti.

SP yaalii tokko irratti pirobaabiliitii argachuuti.

Alfaan pirobaabilitii xiqqaa dhaqqabbamuu ykn taramu.

#### Example

=CRITBINOM(100;0.5;0.1) 44 kenna.

## KURT

Kurtoosisii tuuta deetaa kenna (yoo xiqqaate gatiiwwan 4 barbaachisa).

#### Syntax

KURT(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least four values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=KURT(A1;A2;A3;A4;A5;A6)

## LARGE

Sadarka_c gatii guddaa tuuta deetaa keessaa kenna.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

LARGE(Deetaa; SadarkaaC)

Deetaan hangii man'ee deetaati.

RankC is the ranking of the value. If RankC is an array, the function becomes an array function.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=LARGE(A1:C50;2) gives the second largest value in A1:C50.

=LARGE(A1:C50;B1:B5) entered as an array function gives an array of the c-th largest value in A1:C50 with ranks defined in B1:B5.

## LOGINV

garagaltoo raabsa lognormaalii kenna.

#### Syntax

LOGINV(Number [; Mean [; StDev]])

Number (required) is the probability value for which the inverse standard logarithmic distribution is to be calculated.

Mean (optional) is the arithmetic mean of the standard logarithmic distribution (defaults to 0 if omitted).

StDev (optional) is the standard deviation of the standard logarithmic distribution (defaults to 1 if omitted).

#### Example

=LOGINV(0.05;0;1) 0.19 kenna.

## LOGNORMDIST

garagaltoo raabsa lognormaalii kenna.

This function is identical to LOGINV and was introduced for interoperability with other office suites.

#### Syntax

LOGNORM.INV(Number ; Mean ; StDev)

Lakkoofsi gatii pirobaabiliitii kan gargaltoon raabsa logarizimii baratamoo shallagamuufii dha.

Miiniin miinii artimeetikii kan raabsa logaarizimii baratamooti.

StDev (required) is the standard deviation of the standard logarithmic distribution.

#### Example

=LOGINV(0.05;0;1) 0.19 kenna.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.LOGNORM.INV

## LOGNORMDIST

Gatiiwwan raabsa Gaamaa kenna.

#### Syntax

LOGNORMDIST(Number [; Mean [; StDev [; Cumulative]]])

Lakkoofsi gatii pirobaabiliitii kan raabsi logarizimii waltawaa shallagamuufii dha.

Miiniin (dirqalee) gatii miinii kan raabsa logaarizimii walawaati.

StDev (dirqalee) diviyeeshinii waltawaa kan raabsa logarizimii walawaati.

Walittiqaba (optional) = 0 faankishinii rukinaa herrega, Walitti qaba = 1 tamsaasa herrega.

#### Example

=LOGNORMDIST(0.1;0;1) 0.01 kenna.

## LOGNORMDIST

Gatiiwwan raabsa Gaamaa kenna.

#### Syntax

LOGNORMDIST(Lakkofsa; Miinii; StDev; Dimshaasha)

Lakkoofsi gatii pirobaabiliitii kan raabsi logarizimii waltawaa shallagamuufii dha.

Miiniin (dirqalee) gatii miinii kan raabsa logaarizimii walawaati.

StDev (dirqalee) diviyeeshinii waltawaa kan raabsa logarizimii walawaati.

Walittiqaba (optional) = 0 faankishinii rukinaa herrega, Walitti qaba = 1 tamsaasa herrega.

#### Example

=LOGNORMDIST(0.1;0;1) 0.01 kenna.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.LOGNORM.DIST

## SMALL

Tuuta deetaa keessaa gatii xiqqaa sadarkaa_c kenna.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

SMALL(Deetaa; SadarkaaC)

Deetaan hangii man'ee deetaati.

RankC is the rank of the value. If RankC is an array, the function becomes an array function.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=SMALL(A1:C50;2) gives the second smallest value in A1:C50.

=SMALL(A1:C50;B1:B5) entered as an array function gives an array of the c-th smallest value in A1:C50 with ranks defined in B1:B5.

Matadureewwan Walfakkatan

Functions by Category